<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<lyrics>[V1]
.A         Dm            A
 Dostlarım hep düşman çıksa
.        Dm  Gm      A
 Dosttur İsa Mesih bana
.          Dm    A
 Kollarını uzatarak
.        Dm  Gm      A
 Diyorki sen gel yanıma

[C1]
.  A          Dm     Gm
   Günah beni batırsada
.               A     Dm
   Yerden yere savursada
.              A
   Bana kurban olan İsa
.           Dm  Gm      A
   Diyor ki sen gel yanıma

[V2]
.A       Dm           A
 Karanlıkta kalmıştım ben
.    Dm  Gm     A
 Işığını arar iken
.           Dm     A
 Güneş gibi doğan İsa
.         Dm  Gm      A
 Diyor ki sen gel yanıma

[V3]
.A      Dm.           A
 Huzurunda bol hayat var
.        Dm  Gm       A
 Selamet var bereket var
.        Dm  Gm       A
 Dünya oldu bana çok dar
.         Dm  Gm      A
 Diyor ki sen gel yanıma</lyrics>
<title>Gel Yanıma</title>
<author>Nurhayat Davarcı, Kirkor Ağabaloğlu</author>
</song>